diff --git a/bin/runTest.sh b/bin/runTest.sh
index d1d7e403bb2bf54ef9661d956c74b361a6a501b5..d08a661d7336a9561cb3622bad68093e4a5b7080 100755
--- a/bin/runTest.sh
+++ b/bin/runTest.sh
@@ -60,7 +60,7 @@ if ! test -r "$TEST_RESULT"; then
     exit 1
 fi
 
-if ! diff --suppress-common-lines -y "$REFERENCE_RESULT" "$TEST_RESULT"; then
+if ! python bin/fuzzycomparevtu.py "$REFERENCE_RESULT" "$TEST_RESULT"; then
     echo "The files \"$TEST_RESULT\" and \"$REFERENCE_RESULT\" are different."
     echo "Make sure the contents of \"$TEST_RESULT\" are still valid and "
     echo "make it the reference result if necessary."